.centrado {
    text-align: center;
    margin-bottom: 48em;
}

.centerDiv {
    padding: 10px;
    margin: 50px;
    display: flexbox;
    margin-right: auto;
    margin-left: auto;
}

.footer {
    background-color: #8a69a6;
    font-size: 14px;
    color: white;
}

.botonesiniciales {
    background-color: #8a69a6;
    font-size: 15px;
    font-weight: bold;
    border-color: #8a69a69c;
}

.expancion {
    min-height: 100px;
    height: 100%;
    position: relative;
}

.default {
    cursor: default;
}